/* 
  Preferences.strings
  PreferencesUI

  Created by aronskaya on 03.02.2021.
  
*/

"ToolbarItem_Title_IgnoreList" = "除外リスト";
"ToolbarItem_Title_Assistant" = "アシスタント";
"ToolbarItem_Title_Protection" = "セキュリティ保護";
"ToolbarItem_Title_Menu" = "メニュー";
"ToolbarItem_Title_Analytics" = "アナリティクス";
"ToolbarItem_Title_Debug" = "デバッグ";
"ToolbarItem_Title_General" = "一般";
"ToolbarItem_Title_Notifications" = "通知";
"ToolbarItem_Title_SmartScan" = "スマートスキャン";
"ToolbarItem_Title_Scanning" = "スキャン";
"ToolbarItem_Title_Updates" = "アップデート";
"ToolbarItem_Title_DiskAccess" = "ディスクアクセス";

/* General */

"TabOptions_General_KeepLanguagesTitle" = "以下の言語をシステムとアプリケーションに残す：";
"TabOptions_General_SelectLanguagesTitle" = "使用する言語を選択：";
"TabOptions_General_SelectLanguagesSubtitle" = "上記のリストはシステム環境設定から収集されました。";
"TabOptions_General_AddItemToLangExcludeListTooltip" = "除外リストに追加";
"TabOptions_General_RemoveItemFromLangExcludeListTooltip" = "選択した項目を除外リストから外す";
"TabOptions_General_SoundsEnabledLabelText" = "サウンド：";
"TabOptions_General_SoundsEnabledCheckboxText" = "CleanMyMac X での主なアクションにサウンドを再生";
"TabOptions_General_HolidaysSkinEnabledLabelText" = "祝日仕様：";
"TabOptions_General_HolidaysSkinEnabledCheckboxText" = "祝日はカスタムテーマを有効にする";
"TabOptions_General_NationalSymbolsSkinEnabledLabelText" = "特別な外観:";
"TabOptions_General_NationalSymbolsSkinEnabledCheckboxText" = "特別な機会にカスタムテーマを有効化";
"TabOptions_General_MalwareMonitorEnabledLabelText" = "ウィルスモニター：";
"TabOptions_General_MalwareMonitorEnabledCheckboxText" = "脅威に対する予防的なチェックを有効にする";
"TabOptions_General_Updates" = "アップデート：";
"TabOptions_General_AddToDockLabelText" = "Dock:";
"TabOptions_General_AddToDockCheckboxText" = "CleanMyMac Xを閉じた際にもDockにアイコンを維持します";

/* Disk Access */

"TabTitle_DiskAccess_Granted" = "CleanMyMac Xのフルディスクアクセスが許可されました";
"TabTitle_DiskAccess_NotGranted" = "CleanMyMac Xにフルディスクアクセスを許可する";
"TabDescription_DiskAccess_Granted" = "macOSのフルディスクアクセス機能は、ユーザーのデータにアクセスしても安全なアプリケーションを指定してコントロールできるようにするものです。\n\n弊社は、ユーザーのデータのセキュリティ保護を保証し、ユーザーはその可能性を最大限に活用できるようになりました。";
"TabDescription_DiskAccess_NotGranted" = "システム環境設定から認証を行い、フルディスクアクセスのリストからCleanMyMacを選択します。\n\nmacOSのフルディスクアクセス機能は、ユーザーのデータにアクセスしても安全なアプリケーションを指定してコントロールできるようにするものです。";
"TabDescription_DiskAccess_NotGranted_LinkPart" = "システム環境設定";
"TabOptions_DiskAccess_LearnMoreTitle" = "詳しい情報";
"TabOptions_DiskAccess_NoConnectionTitle" = "接続がありません";

/* Scanning */

"TabOptions_Scanning_IncludeInScanTitle" = "スキャンする項目を設定：";
"TabOptions_Scanning_Modules" = "機能";
"TabOptions_Scanning_SmartScan_Description" = "スマートスキャンの際にスキャンを行う機能：";
"TabOptions_Scanning_SystemJunk_Description" = "システムジャンクの中でスキャンを行う項目：";

/* Notifications */

"TabTitle_Notifications" = "通知";

"TabDescription_Notifications" = "CleanMyMacは、Macの健全状態を確認する役割を果たします。モニタリングや通知を希望する対象の項目を選択できます。";

"TabWarning_Notifications_NoEnabledNotifications" = "ご利用のMacを常に最善な状態に保つために、以下のモニタリング機能の有効化をご検討ください。";
"TabWarning_Notifications_DisabledMenuApp" = "CleanMyMacメニューを有効にすると、以下の機能が利用できるようになります。";
"TabWarning_Notifications_NotInApplicationsFolder" = "CleanMyMacをアプリケーションフォルダにインストールすると、上記の機能が利用できるようになります。";

"TabOptions_Notifications_RegularReminder" = "スマートスキャンを実施する定期的な通知";
"TabOptions_Notifications_RegularReminder_Option_RemindThreeDays" = "3日に1度";
"TabOptions_Notifications_RegularReminder_Option_RemindWeekly" = "毎週";
"TabOptions_Notifications_RegularReminder_Option_RemindBiweekly" = "2週間に1度";
"TabOptions_Notifications_RegularReminder_Option_RemindMonthly" = "毎月";

"TabOptions_Notifications_LeftFreeSpace" = "空き容量が指定値を下回った際に通知";
"TabOptions_Notifications_TrashSizeExceeds" = "ゴミ箱が指定量を超えた際に通知";
"TabOptions_Notifications_PotentialAmountOfJunkExceeds" = "潜在的な不要ファイル量が指定値を超えた際に通知";
"TabOptions_Notifications_CorrectAppsUninstallation" = "アプリケーションの完全アンインストール";
"TabDescription_Notifications_CorrectAppsUninstallation" = "アプリケーションをゴミ箱に入れると、正しくアンインストールするように提案されます。";
"TabOptions_Notifications_HungApps" = "ハングしたアプリケーションを通知";
"TabDescription_Notifications_HungApps" = "アプリケーションが応答を停止した場合に、簡単に強制終了を行う手段をご利用できます。";
"TabOptions_Notifications_LowFreeRAM" = "RAMの空き容量が不足してきた場合通知";
"TabOptions_Notifications_OverfilledExternalDrives" = "一杯になった外付けドライブをクリーニングする提案";
"TabOptions_Notifications_UpdateApps" = "アプリのアップデートが必要な際に通知";
"TabOptions_Notifications_ConnectedDevicesLowBattery" = "接続デバイスのバッテリー残量が少ない時に警告する";
"TabOptions_Notifications_ExternalDriveMount" = "ドライブがMacに接続された際に通知";
"TabOptions_Notifications_BatteryDrain" = "バッテリー消費が激しくなったら通知";

/* Assistant */

"TabTitle_Assistant" = "アシスタント";
"TabDescription_Assistant" = "CleanMyMac Xでは、あなた専用の仮想パーソナルアシスタントをいつでもご利用いただけます。クリーニングの提案を自動で受け取ったり、ご利用のMacの最適化の為に何を行うべきかをアシスタントに尋ねることができます。";

"TabOptions_Title_Assistant_SilentMode" = "サイレントモードを有効にする";
"TabOptions_Description_Assistant_SilentMode" = "アシスタントは自分から話しかけることはありませんが、アドバイスやヘルプが必要な時にはいつでも呼び出すことができます。";

/* Menu App */

"TabOptions_Menu_MenuApp" = "メニューアプリ";
"TabOptions_Menu_MenuApp_Title" = "CleanMyMac X メニュー";
"TabOptions_Menu_MenuApp_Description" = "お使いのMacのアクティビティを簡単にモニタリングでき、更に便利なメンテナンス機能に簡単にアクセスすることができます。こちらのメニューは、ハードウェアやソフトウェアの問題を早期に検出して、通知する機能も搭載しています。";
"TabOptions_Menu_MenuApp_Value" = "メニューを有効化";
"TabOptions_Menu_MenuApp_MASValue" = "ログイン時にメニューを開く";

"TabOptions_Menu_Dropbox" = "Dropbox";
"TabOptions_Menu_Dropbox_Title" = "Dropbox";
"TabOptions_Menu_Dropbox_Description" = "Dropboxのストレージ空き容量を一目で確認できます。";
"TabOptions_Menu_Dropbox_Value" = "メニューに表示";

"TabOptions_Menu_ExternalDrives" = "外部ドライブ";
"TabOptions_Menu_ExternalDrives_Title" = "外部ドライブ";
"TabOptions_Menu_ExternalDrives_Description" = "CleanMyMac Xメニューには、簡単にアクセスして不要データを削除できるように、すべての外部ストレージデバイスが一覧表示されます。\nメニューからいつでも不要データを削除するか、ドライブを取り出すたびにクリーンアップが可能です。";
"TabOptions_Menu_ExternalDrives_Value" = "取り出し時に不要データを自動的に削除";
"TabOptions_Menu_ExternalDrives_LargeDisks_Format" = "%@以上のディスクをスキャン";

"TabOptions_Menu_Recommendations" = "推奨";
"TabOptions_Menu_Recommendations_Title" = "推奨";
"TabOptions_Menu_Recommendations_Description" = "Macを最適な状態に保つための簡単なアクションリストを表示します。";
"TabOptions_Menu_Recommendations_Value" = "メニューに表示";

"TabWarnings_Menu_DisabledMenuApp" = "CleanMyMac Xメニューを有効にすると、こちらの機能が利用できるようになります。";
"TabWarnings_Menu_AppIsNotInApplicationsFolder" = "CleanMyMacをアプリケーションフォルダにインストールすると、上記の機能が利用できるようになります。";

"TabOptionsTitle_Menu_Instruments" = "ツール";

"TabWarnings_Menu_DisabledLoginItems" = "「システム設定」からCleanMyMac Xのバックグラウンドでの実行を許可して、この機能を有効にします。";
"TabWarnings_Menu_DisabledLoginItems_LinkPart" = "システム設定";

/* Updates */

"TabOptions_Updates_AutomaticallyUpdatesTitle" = "CleanMyMacを自動的に最新にする";
"TabOptions_Updates_BetaUpdatesTitle" = "ベータ版へのアップデートを要求";
"TabOptions_Updates_BetaUpdatesSubtitle" = "ベータ版のアップデートには実験的な機能が含まれていることがあり、動作が不安定になったり、データの喪失につながることがありますので、ご注意ください。";

"TabOptions_Updates_CheckForUpdatesButtonTitle" = "アップデートを確認";
"TabOptions_Updates_LastCheckPrefixTitle" = "前回の確認：";
"TabOptions_Updates_LastCheckDateNever" = "未実行";

"TabWarnings_General_Updates_DisabledLoginItems" = "「システム設定」からCleanMyMac Xのバックグラウンドでの実行を許可して、 アプリが自動的に更新されるようにします。";
"TabWarnings_General_Updates_DisabledLoginItems_LinkPart" = "システム設定";
/* Ignore List */

"TabOptions_IgnoreList_IgnoreSystemAppsCheckBoxTitle" = "システムアプリケーションを無視";
"TabOptions_IgnoreList_TabDescription" = "スキャンの対象外とされた項目を表示＆管理：";
"TabOptions_IgnoreList_BottomNoticeTitle" = "すべての変更は新たにスキャンした後に反映されます。";
"TabButton_IgnoreList_ResetAllTitle" = "すべての除外リストをリセット";
"TabButton_IgnoreList_ResetAllTooltip" = "除外リストをデフォルトにリセット";
"TabButton_IgnoreList_ResetModuleTitle" = "選択中の除外リストをリセット";
"TabButton_IgnoreList_RemoveItem" = "項目を削除";

"TabOpenPanel_IgnoreList_Prompt" = "追加";
"TabOpenPanel_Mail_IgnoreList_Message" = "除外リストに追加する項目を選択：";
"TabOpenPanel_LAOF_IgnoreList_Message" = "除外リストに追加するファイルを選択：";
"TabOpenPanel_Updater_IgnoreList_Message" = "除外リストに追加するアプリケーションを選択：";
"TabOpenPanel_SystemJunk_IgnoreList_Message" = "除外リストに追加するファイルを選択：";
"TabOpenPanel_Uninstaller_IgnoreList_Message" = "除外リストに追加するアプリケーションを選択：";

"Mail_IgnoreList_ModuleDescription" = "除外する添付ファイルとダウンロード項目：";
"LAOF_IgnoreList_ModuleDescription" = "除外するファイル、フォルダ、ファイルグループ：";
"Updater_IgnoreList_ModuleDescription" = "アップデートから除外するアプリケーション：";
"Malware_IgnoreList_ModuleDescription" = "除外するマルウェアファイル：";
"PhotosJunk_IgnoreList_ModuleDescription" = "除外する写真ジャンクのグループ：";
"iTunesJunk_IgnoreList_ModuleDescription" = "除外するファイルとアプリケーション：";
"SystemJunk_IgnoreList_ModuleDescription" = "除外するファイルとアプリケーション：";
"Uninstaller_IgnoreList_ModuleDescription" = "アンインストーラのリストに表示されていないアプリケーション：";

"NoItems_IgnoreList_ModulePlaceholder" = "CleanMyMacの詳細なスキャン結果から直接このリストに項目を追加できます。";

"IgnoreList_ItemDescriptionCacheGroup" = "キャッシュファイル";
"IgnoreList_ItemDescriptionUserCache" = "ユーザキャッシュファイル";
"IgnoreList_ItemDescriptionSystemCache" = "システムキャッシュファイル";
"IgnoreList_ItemDescriptionBrokenPrefereces" = "破損した環境設定ファイル";
"IgnoreList_ItemDescriptionBrokenLoginItem" = "破損したログイン項目";
"IgnoreList_ItemDescriptionBrokenAgent" = "破損した起動エージェント";
"IgnoreList_ItemDescriptionBrokenApplicationsUpdates" = "古いアップデートデータ";
"IgnoreList_ItemDescriptionLocalziationOfApp" = "アプリケーションの言語ファイル";
"IgnoreList_ItemDescriptionLocalziationOfAllApps" = "すべてのアプリケーションの言語ファイル";
"IgnoreList_ItemDescriptionOSXLanguage" = "macOS ローカリゼーション";
"IgnoreList_ItemDescriptionDocumentVersions" = "書類のバージョン";
"IgnoreList_ItemDescriptionUnusedDiskImages" = "使用されていないディスクイメージ";
"IgnoreList_ItemDescriptionDerivedData" = "Xcode 作成のデータ";
"IgnoreList_ItemDescriptionUserLog" = "ユーザログファイル";
"IgnoreList_ItemDescriptionSystemLog" = "システムログファイル";
"IgnoreList_ItemDescriptionApplication" = "アプリケーションファイル、キャッシュ、およびログは影響を受けません";
"IgnoreList_ItemDescriptionUninstaller" = "アプリケーション";
"IgnoreList_ItemDescriptionLeftover" = "不要なファイル";
"IgnoreList_ItemDescriptioniTunesDownloads" = "iTunes ダウンロード";
"IgnoreList_ItemDescriptioniOSBackups" = "iOS バックアップ";
"IgnoreList_ItemDescriptioniOSUpdate" = "iOS ソフトウェアの更新ファイル";
"IgnoreList_ItemDescriptioniTunesCache" = "iTunes のアルバムアートワークのキャッシュフォルダ";
"IgnoreList_ItemDescriptioniOSApps" = "iOS アプリケーション";
"IgnoreList_ItemDescriptionMailAttachment" = "添付ファイル";
"IgnoreList_ItemDescriptionDownloadsApplication" = "特定のアプリによってダウンロードされたアイテム";
"IgnoreList_ItemDescriptionDownloadsAccount" = "特定の連絡先またはアカウントからダウンロードされたアイテム";
"IgnoreList_ItemDescriptionDownloads" = "あなたのMacにダウンロードされたアイテム";
"IgnoreList_ItemDescriptionDeletedUsers" = "削除されたユーザーアカウントのデータ";
"IgnoreList_ItemDescriptionUniversalBinaries" = "ユニバーサルバイナリ";

/* Analytics */

"TabTitle_Analytics" = "製品アナリティクス";
"TabDescription_Analytics" = "CleanMyMac Xによって収集された全てのデータは、最新のプライバシーポリシーに記載されており、それは一般的なデータ保護規則を厳密に満たしています。しかしながら、あらゆる種類のデータ共有を完全に無効にする権利はお客様にあります。";
"TabButton_Analytics_ReadPrivacyPolicy" = "プライバシーポリシーを読む";

"TabOptions_Analytics_ShareUsageData" = "利用データを共有する";
"TabOptions_Analytics_ShareUsageData_Description" = "CleanMyMac Xをより良い製品にする為に、この機能を有効にして頂ければ幸いでございます。このデータを収集する唯一の目的は、製品の改善であり、今後の製品アップデートの際に、データに基づいて適切な判断を下す為です。";

"TabOptions_Analytics_EnableAnalytics" = "アナリティクスを有効化";

/* Protection */

"TabOptions_Protection_Title" = "リアルタイムウイルスモニター";

"TabOptions_Protection_MalwareMonitorConfigurationTitle" = "ウイルスモニタリングの設定";
"TabOptions_Protection_MalwareMonitorDescription" = "ウイルススキャンを利用していない場合でも、Mac自体が保護されるようにします。アクティブ脅威モニタリングと自動バックグラウンドスキャンを有効にして、常に優れた保護状態を維持しましょう。";
"TabOptions_Protection_MalwareMonitorCheckboxText" = "ウィルスモニターを有効化";
"TabOptions_Protection_MalwareMonitorCheckboxDescriptionText" = "CleanMyMac Xは、アクティブなプロセスや主要なフォルダに対する潜在的な脅威をモニタリングします。これにより、ユーザーの介入なしにシステムのチェックが可能になります。";
"TabOptions_Protection_BackgroundScanEnabledCheckboxText" = "バックグラウンドで脅威を検出します";
"TabOptions_Protection_BackgroundScanEnabledCheckboxDescriptionText" = "これにより、システムのスキャンが随時自動的に行われるので、スキャンの実行を忘れた場合でも常にウイルス対策された状態が維持されます。";
"TabOptions_Protection_BackgroundScanDisabledCheckboxDescriptionText" = "CleanMyMacとそのメニューがオフの場合には、ご利用のMac上の悪意のあるアクティビティのモニタリングが行われません。この機能を有効にする事で、常に保護された状態を保つ事ができます。";

"TabWarning_Protection_NotInApplicationsFolder" = "CleanMyMacをアプリケーションフォルダにインストールして、下記の機能を利用できるようにします。";

"TabOptions_Protection_ScanConfigurationTitle" = "スキャンの設定";
"TabOptions_Protection_DMGScanDescriptionText" = "DMGファイルのスキャンには時間が掛かり、破損している場合はプロセスが中断される可能性があります。スキャンを高速化するには、これらを無視してください。";
"TabOptions_Protection_DMGScanCheckboxText" = "DMGディスクイメージをスキャン";

"TabOptions_Protection_ScanConfigurationRecommended" = "推奨";
"TabOptions_Protection_ScanConfigurationMin" = "速度重視";
"TabOptions_Protection_ScanConfigurationMax" = "最大限にチェック";
"TabOptions_Protection_ScanLocationsTitle" = "スキャンの選択肢";
"TabOptions_Protection_ScanLocationEmail" = "メール添付ファイルのスキャン";
/* Archives, as in zip, rar, etc. */
"TabOptions_Protection_ScanLocationArchive" = "アーカイブのスキャン";
"TabOptions_Protection_ScanLocationExternalDrive" = "USBドライブのスキャン";
"TabOptions_Protection_ScanLocationExternalDrive" = "USBドライブのスキャン";
"TabOptions_Protection_ScanLocationICloud" = "ダウンロードしたiCloudファイルを除外";
"TabOptions_Protection_ScanLocationICloudDescription" = "iCloudファイルは通常は脅威にさらされる事はありません。それらをスキャンから除外する事で、時間の節約になります。";

"TabOptions_Protection_ScanModeTitle" = "スキャンモード：";
"TabOptions_Protection_ScanModeQuick" = "クイックスキャン";
"TabOptions_Protection_ScanModeBalanced" = "バランススキャン";
"TabOptions_Protection_ScanModeDeep" = "ディープスキャン";

"TabOptions_Protection_ScanModeSpeedTitle" = "スピード：";
"TabOptions_Protection_ScanModeDepthTitle" = "強度：";
"TabOptions_Protection_ScanModePurposeTitle" = "目的：";

"TabOptions_Protection_ScanModeQuickSpeed" = "最速";
"TabOptions_Protection_ScanModeQuickDepth" = "表面レベル";
"TabOptions_Protection_ScanModeQuickPurpose" = "システムの最も脆弱な領域をスキャンして差し迫った脅威を検出します。定期的なチェックや時間がない方に最適です。";
"TabOptions_Protection_ScanModeBalancedSpeed" = "適度";
"TabOptions_Protection_ScanModeBalancedDepth" = "中程度";
"TabOptions_Protection_ScanModeBalancedPurpose" = "スピードと強度のバランスを実現します。広範囲のファイルとシステムをスキャンし、バランスの取れたセキュリティチェックを実現します。";
"TabOptions_Protection_ScanModeDeepSpeed" = "最遅";
"TabOptions_Protection_ScanModeDeepDepth" = "総合的";
"TabOptions_Protection_ScanModeDeepPurpose" = "システム全体を徹底的にチェックして、すべてのファイルとフォルダを調査します。最大限のセキュリティが必要であったり、ウイルスが存在する気配がある場合の利用が最適です。";

"TabOptions_Protection_POWERED" = "提供";
"TabOptions_Protection_By_Moonlock_Engine" = "：Moonlockエンジン";
"TabOptions_Protection_LastScan" = "最後のスキャン：%@";

/* Common */

"ButtonTitle_Add" = "追加";
"ButtonTitle_Cancel" = "キャンセル";
